/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableUI	*/

	"index-1"								=	"kGameCanNotBeRun";
	"index-2"								=	"kGameWillBeSlow";
	"index-3"								=	"kGameCouldNotInitDislay";
	"index-4"								=	"kSafeDiscFailedToInitialise";
	"index-5"								=	"kRequireMacOSNineVersion";
	"index-6"								=	"kRequireMacOSTenVersion";
	"index-7"								=	"kRequireCarbonLibOneFour";
	"index-8"								=	"kRequireOpenGLOneOneTwo";
	"index-9"								=	"kRequireQuickTimeThree";
	"index-10"								=	"kBelowMinimumVRAM";
	"index-11"								=	"kBelowRecommendedVRAM";
	"index-12"								=	"kTry800x600";
	"index-13"								=	"kCouldNotFindGLDevice";
	"index-14"								=	"kGameInsufficientMemory";
	"index-15"								=	"kGameInsufficientVRAN";
	"index-16"								=	"kGameIncreaseMemory";
	"index-17"								=	"kGameVideoResetToDefault";
	"index-18"								=	"kIncompatibleSoftwareFound";
	"index-19"								=	"kIncompatibleMouseWare";
	"index-20"								=	"kIncompatible3Dfx";
	"index-21"								=	"kInvalidPartition";
	"index-22"								=	"kPartitionResetToDefault";
	"index-23"								=	"kInvalidInstallation";
	"index-24"								=	"kMissingFilePleaseReinstall";
	"index-25"								=	"kRunZonicLockToUnlock";
	"index-26"								=	"kInsertGameCD";
	"index-27"								=	"kCDMustBePresentToPlay";
	"index-28"								=	"kThousandsOfColours";
	"index-29"								=	"kMillionsOfColours";
	"index-30"								=	"kUseDesktopResolution";
	"index-31"								=	"kUseDesktopDepth";
	"index-32"								=	"kResCaptionWidthHeight";
	"index-33"								=	"kResCaptionRefreshRate";
	"index-34"								=	"kResCaptionStretched";
	"index-35"								=	"kQuitGame";
	"index-36"								=	"kOpenGameRanger";
	"index-37"								=	"kReturnToMainMenu";
	"index-38"								=	"kNeedToRelaunch";
	"index-39"								=	"kFSAA";
	"index-40"								=	"kColourDepth";
	"index-41"								=	"kLow";
	"index-42"								=	"kMinimum";
	"index-43"								=	"kMedium";
	"index-44"								=	"kMaximum";
	"index-45"								=	"kHigh";
	"index-46"								=	"kOff";
	"index-47"								=	"kOn";
	"index-48"								=	"kYes";
	"index-49"								=	"kNo";
	"index-50"								=	"kPrivacyPolicy";
	"index-51"								=	"kSUCanWeUse";
	"index-52"								=	"kSUPrivacyPolicy";
	"index-53"								=	"kSUFoundUpdate";
	"index-54"								=	"kSUShouldWeDownload";
	"index-55"								=	"kResolution";
	"index-56"								=	"kRelaunchWithCommandKey";
	"index-57"								=	"kAppHasBeenModified";
	"index-58"								=	"kAppMayBeUnstable";
	"index-59"								=	"kQuitGameToFinder";
	"index-60"								=	"kNoUpdatesAvailable";
	"index-61"								=	"kTickCheckAutomatically";
	"index-62"								=	"kSPPleaseAttachReport";
	"index-63"								=	"kSPWhyAttachReport";
	"index-64"								=	"kSPPublishedByFeral";
	"index-65"								=	"kSPDevelopmentByZonic";
	"index-66"								=	"kSPPleaseWaitForReport";
	"index-67"								=	"kSPWhyWaitForReport";
	"index-68"								=	"kSPReportAlreadyExists";
	"index-69"								=	"kSPOverwriteReport";
	"index-70"								=	"kCannotRunWithClassic";
	"index-71"								=	"kTurnClassicOff";
	"index-72"								=	"kKnownVideoCardIssue";
	"index-73"								=	"kGetLatestVideoDrivers";
	"index-74"								=	"kRequireSpecifiedCPU";
	"index-75"								=	"kRequireSpecifiedRAM";
	"index-76"								=	"kRequireCorrectData";
	"index-77"								=	"kGameWillRequireRelaunch";
	"index-78"								=	"kSaveSettingsAndQuitNow";
	"index-79"								=	"kSaveAndQuit";
	"index-80"								=	"kLanguage";
	"index-81"								=	"kSaveSettingsAndRelaunch";
	"index-82"								=	"kRelaunch";
	"index-83"								=	"kController";
	"index-84"								=	"kUseAllControllers";
	"index-85"								=	"kSPProducedByFeral";
	"index-86"								=	"kAppFolderDoesNotHavePermissions";
	"index-87"								=	"kFixAppFolderPermissions";
	"index-88"								=	"kCouldNotSetPermissionsOfAppFolder";
	"index-89"								=	"kAskSysAdminSetPermissionsOfAppFolder";
	"index-90"								=	"kUADevelopmentByFeral";
	"index-91"								=	"kUADevelopmentByRobosoft";
	"index-92"								=	"kIncompatibleVideoCard";
	"index-93"								=	"kDidYouCheckFAQ";
	"index-94"								=	"kWouldYouLikeToCheck";
	"index-95"								=	"kYesPlease";
	"index-96"								=	"kIveChecked";
	"index-97"								=	"kConfirmQuitGame";
	"index-98"								=	"kDevelopmentByFeral";
	"index-99"								=	"kDevelopmentByXXX";
	"index-100"								=	"kDevelopmentByXXXAndFeral";
	"index-101"								=	"kConfirmQuitGameUnsavedChanges";
	"index-102"								=	"kCDMustBePresentToRequestKey";
	"index-103"								=	"kQuitToFinder";
	"index-104"								=	"kMagicMouseEnableAlternateControls";
	"index-105"								=	"kMagicMouseEnableZoomToggle";
	"index-106"								=	"kInstallSelectedDataPack";
	"index-107"								=	"kInstallSelectedDataPacks";
	"index-108"								=	"kDataPackContainsLanguage";
	"index-109"								=	"kDataPackContainsDLC";
	"index-110"								=	"kDataPackContainsPatch";
	"index-111"								=	"kDataPacksContainsList";
	"index-112"								=	"kNotes";
	"index-113"								=	"kLanguagePackMissingFromDownload";
	"index-114"								=	"kLanguagePackMissingFromDVD";
	"index-115"								=	"kDLCPackMissingFromDownload";
	"index-116"								=	"kDLCPackMissingFromDVD";
	"index-117"								=	"kLanguagePackInstallationFailed";
	"index-118"								=	"kDLCPackInstallationFailed";
	"index-119"								=	"kLanguageData";
	"index-120"								=	"kLanguageAndDLCMissingFromDVD";
	"index-121"								=	"kManualRelaunch";
	"index-122"								=	"kiCloudNotAvailable";
	"index-123"								=	"kiCloudLoginAndEnableDataStorage";
	"index-124"								=	"kiCloudOpenPreferences";
	"index-125"								=	"kContinue";
	"index-126"                             =   "kGameRangerShimCannotFindGameRangerMajor";
	"index-127"                             =   "kGameRangerShimCannotFindGameRangerMinor";
	"index-128"                             =   "kShimCannotFindMASInstallationMajor";
	"index-129"                             =   "kShimCannotFindMASInstallationMinor";
	"index-130"								=	"kRetry";
	"index-131"								=	"kAbort";
	"index-132"								=	"kIgnore";

	"index-133"								=	"kMenuItemAbout";
	"index-134"								=	"kMenuItemClear";
	"index-135"								=	"kMenuItemCopy";
	"index-136"								=	"kMenuItemCut";
	"index-137"								=	"kMenuItemPaste";
	"index-138"								=	"kMenuItemQuit";
	"index-139"								=	"kMenuItemSelectAll";
	"index-140"								=	"kMenuItemTakeScreenshot";
	"index-141"								=	"kMenuItemToggleFullScreen";
	"index-142"								=	"kMenuItemToggleProfiler";
	"index-143"								=	"kMenuItemUndo";
	"index-144" 							=	"kMenuTitleDebug";
	"index-145" 							=	"kMenuTitleEdit";
	"index-146" 							=	"kMenuTitleFile";
	"index-147" 							=	"kMenuTitleOptions";




/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableUI	*/

	"kGameCanNotBeRun"					=	"#{game_name} non può funzionare su questa macchina.";
	"kGameWillBeSlow"					=	"#{game_name} potrebbe non girare al massimo delle prestazioni su questa macchina.";
	"kGameCouldNotInitDislay"			=	"#{game_name} non può inizializzare il display su questa macchina.";
	"kSafeDiscFailedToInitialise"		=	"La libreria SafeDisk non può essere inizializzata perché si è verificato un errore di tipo %s.";
	"kRequireMacOSNineVersion"			=	"#{game_name} richiede Mac OS %s o successivo. Per ottenere l'ultima versione di Mac OS, vi preghiamo di visitare Apple.com.";
	"kRequireMacOSTenVersion"			=	"#{game_name} richiede Mac OS X %s o successivo se lanciato sotto Mac OS X. Per ottenere l'ultima versione di Mac OS X, vi preghiamo di visitare Apple.com.";
	"kRequireCarbonLibOneFour"			=	"#{game_name} richiede CarbonLib %s o superiore. Per ottenere l'ultima versione di CarbonLib, vi preghiamo di visitare Apple.com.";
	"kRequireOpenGLOneOneTwo"			=	"#{game_name} richiede OpenGL 1.1.2 o superiore. Per ottenere l'ultima versione di OpenGL, vi preghiamo di visitare Apple.com.";
	"kRequireQuickTimeThree"			=	"#{game_name} richiede QuickTime %s o superiore. Per ottenere l'ultima versione di Quicktime, vi preghiamo di visitare Apple.com.";
	"kBelowMinimumVRAM"					=	"#{game_name} richiede almeno %sMb liberi di memoria video, e preferibilmente %sMb o più.";
	"kBelowRecommendedVRAM"				=	"#{game_name} richiede almeno %sMb liberi di memoria video, e preferibilmente %sMb o più. Può darsi che tu debba aggiornare la scheda video per ottenere prestazioni migliori.";
	"kTry800x600"						=	"Impostare la risoluzione a 800x600 e provare ancora.";
	"kCouldNotFindGLDevice"				=	"OpenGL non ha rilevato la presenza di alcuna accelerazione 3D su questa macchina. Assicuratevi di essere in possesso dell'ultima versione di OpenGL dei corretti driver per la vostra scheda video.";
	"kGameInsufficientMemory"			=	"#{game_name} non può essere lanciato perché la memoria è insufficiente.";
	"kGameInsufficientVRAN"				=	"#{game_name} non può essere lanciato perché la memoria video è insufficiente.";
	"kGameIncreaseMemory"				=	"Vi preghiamo di uscire dalle altre applicazioni o di aumentare la quantità di memoria virtuale dal pannello di controllo Memoria.";
	"kGameVideoResetToDefault"			=	"Le impostazioni video attuali richiedono una quantità di memoria video troppo elevata. Le impostazioni video sono state riportate ai loro valori di default.";
	"kIncompatibleSoftwareFound"		=	"È stato rilevato un software incompatibile.";
	"kIncompatibleMouseWare"			=	"Il software Logitech MouseWare installato su questa macchina non è compatibile con #{game_name}.\n\nVi preghiamo di aggiornare questo software alla sua ultima versione e riprovare.";
	"kIncompatible3Dfx"					=	"I driver video 3Dfx installati su questa macchina non sono compatibili con #{game_name}.\n\nPotrete andare incontro a problemi di rendering durante il gioco.";
	"kInvalidPartition"					=	"La dimensione della partizione di #{game_name} è stata modificata usando la finestra Informazioni Generali del Finder";
	"kPartitionResetToDefault"			=	"#{game_name} alloca dinamicamente la memoria su richiesta e la dimensione della sua partizione non deve essere modificata.\n\nLa partizione è stata reimpostata. Per favore lancia nuovamente #{game_name} per provare ancora.";
	"kInvalidInstallation"				=	"È stata rilevata una installazione non valida.";
	"kMissingFilePleaseReinstall"		=	"#{game_name} non può essere lanciato perchè non è stato trovato il file “%S”. Ti preghiamo di installare nuovamente il gioco.";
	"kRunZonicLockToUnlock"				=	"Si prega di lanciare FeralUnlock per finire l'installazione di #{game_name}.";
	"kInsertGameCD"						=	"Inserire il #{disk_type} \"%S\".";
	"kCDMustBePresentToPlay"			=	"Questo #{disk_type} deve essere presente per poter giocare.";
	"kThousandsOfColours"				=	"Migliaia di Colori";
	"kMillionsOfColours"				=	"Milioni di Colori";
	"kUseDesktopResolution"				=	"Risoluzione attuale";
	"kUseDesktopDepth"					=	"Profondità del colore attuale";
	"kResCaptionWidthHeight"			=	"%d x %d";
	"kResCaptionRefreshRate"			=	"%sHz";
	"kResCaptionStretched"				=	"Esteso";
	"kQuitGame"							=	"Esci da #{game_name}";
	"kOpenGameRanger"					=	"Apri GameRanger...";
	"kReturnToMainMenu"					=	"Ritorna al Menu Principale";
	"kNeedToRelaunch"					=	"Queste modifiche richiedono un riavvio del gioco.";
	"kFSAA"								=	"FSAA";
	"kColourDepth"						=	"Profondità del Colore";
	"kLow"								=	"Bassa";
	"kMinimum"							=	"Minima";
	"kMedium"							=	"Media";
	"kMaximum"							=	"Massima";
	"kHigh"								=	"Alta";
	"kOff"								=	"Non attivi";
	"kOn"								=	"Attivi";
	"kYes"								=	"Si";
	"kNo"								=	"No";
	"kPrivacyPolicy"					=	"Note sulla privacy";
	"kSUCanWeUse"						=	"Vuoi che #{game_name} controlli automaticamente se sono disponibili nuovi aggiornamenti?";
	"kSUPrivacyPolicy"					=	"Questo controllo avverrà solo se sei online. Nessuna informazione di identificazione verrà inviata dalla tua macchina.\n\nPer mostrare questa finestra nuovamente in futuro, tieni premuto il tasto Comando durante l'avvio del gioco.";
	"kSUFoundUpdate"					=	"È disponibile un nuovo aggiornamento per #{game_name} . Vuoi scaricarlo adesso?";
	"kSUShouldWeDownload"				=	"Potrai consultare le note di rilascio di questo aggiornamento prima di procedere al download.";
	"kResolution"						=	"Risoluzione";
	"kRelaunchWithCommandKey"			=	"Per favore prova a rilanciare #{game_name} tenendo premuto il tasto Comando.";
	"kAppHasBeenModified"				=	"È stato rilevato un errore ICX interno di tipo %s. Ti preghiamo di eseguire di nuovo l'installazione a partire dai #{disk_type_plural}.";
	"kAppMayBeUnstable"					=	"Questa applicazione potrebbe essere instabile e può darsi ne venga richiesta l'uscita forzata.\n\nTi preghiamo di contattare il supporto tecnico se il problema persiste.";
	"kQuitGameToFinder"					=	"Esci da #{game_name} e torna al Finder";
	"kNoUpdatesAvailable"				=	"Non ci sono aggiornamenti disponibili per #{game_name} in questo momento.";
	"kTickCheckAutomatically"			=	"Se la casella 'Controlla aggiornamenti automaticamente' è spuntata, #{game_name} ti informerà quando saranno disponibili nuovi aggiornamenti.";
	"kSPPleaseAttachReport"				=	"Per favore assicurati di includere alla email il report del sistema generato.";
	"kSPWhyAttachReport"				=	"Esso ci aiuterà a rispondere al tuo problema il prima possibile.";
	"kSPPublishedByFeral"				=	"Pubblicato per Mac da Feral Interactive.";
	"kSPDevelopmentByZonic"				=	"Sviluppo Mac a cura di Zonic.";
	"kSPPleaseWaitForReport"			=	"Ti preghiamo di attendere mentre viene generato un report del sistema.";
	"kSPWhyWaitForReport"				=	"L'operazione può richiedere un paio di minuti";
	"kSPReportAlreadyExists"			=	"Ya existe un documento llamado \"%s\" en la carpeta Descargas.";
	"kSPOverwriteReport"				=	"Sostituire questo file? L'originale verrà spostato nel cestino.";
	"kCannotRunWithClassic"				=	"#{game_name} non può funzionare mentre Classic è attivo.";
	"kTurnClassicOff"					=	"Per favore disattiva Classic e prova di nuovo.";
	"kKnownVideoCardIssue"				=	"I driver di questa scheda video presentano alcuni problemi che colpiscono #{game_name}.";
	"kGetLatestVideoDrivers"			=	"Ti invitiamo a lanciare Aggiornamento Software per assicurarti di aver installato tutti gli ultimi aggiornamenti di Apple o a consultare le domande frequenti (FAQ) di questo gioco per ulteriori informazioni.";
	"kRequireSpecifiedCPU"				=	"#{game_name} richiede una CPU a %sMhz o superiore.";
	"kRequireSpecifiedRAM"				=	"#{game_name} richiede almeno %sMb di memoria fisica.";
	"kRequireCorrectData"				=	"#{game_name} non può lanciarsi, per la mancanza di alcuni files di dati. Per favore reinstalla il gioco e prova di nuovo.";
	"kGameWillRequireRelaunch"			=	"Alcuni cambiamenti non avranno effetto fino al prossimo riavvio di #{game_name}.";
	"kSaveSettingsAndQuitNow"			=	"#{game_name} adesso uscirà; al suo prossimo riavvio tutte le modifiche avranno effetto.";
	"kSaveAndQuit"						=	"Salva ed Esci";
	"kLanguage"							=	"Lingua:";
	"kSaveSettingsAndRelaunch"			=	"#{game_name} verrà ora riavviato con le nuove impostazioni.";
	"kRelaunch"							=	"Riavvia";
	"kController"						=	"Controller:";
	"kUseAllControllers"				=	"Usa tutti i controller";
	"kSPProducedByFeral"				=	"Prodotto per Macintosh da Feral Interactive.";
	"kAppFolderDoesNotHavePermissions"	=	"#{game_name} non ha i permessi per scrivere su \"%S\". Vuoi correggere questo problema?";
	"kFixAppFolderPermissions"			=	"Devi conoscere una password di amministratore per correggere questo problema. In caso contrario, chiedi al tuo amministratore di sistema di regolare i permessi.";
	"kCouldNotSetPermissionsOfAppFolder"=	"#{game_name} non può regolare i permessi di \"%s\".";
	"kAskSysAdminSetPermissionsOfAppFolder" =	"Per favore chiedi al tuo amministratore di sistema di regolare i permessi.";
	"kUADevelopmentByFeral"				=	"Sviluppo universale per Mac a cura di Feral Interactive.";
	"kUADevelopmentByRobosoft"			=	"Sviluppo Mac a cura di Robosoft Technologies e Feral Interactive.";
	"kIncompatibleVideoCard"			=	"È stato rilevato una scheda video incompatibile.:\n\n %s";
	"kDidYouCheckFAQ"					=	"Hai controllato le FAQs?";
	"kWouldYouLikeToCheck"				=	"Prima di contattare il Supporto Feral assicurati di avere controllato le FAQs del gioco.\n\n Desideri controllarle ora?";
	"kYesPlease"						=	"SÌ grazie!";
	"kIveChecked"						=	"Ho già";
	"kConfirmQuitGame"					=	"Sei sicuro di voler uscire da #{game_name}?";
	"kDevelopmentByFeral"				=	"Sviluppato per Mac da Feral Interactive.";
	"kDevelopmentByXXX"					=	"Sviluppato per Mac da %s.";
	"kDevelopmentByXXXAndFeral"			=	"Sviluppato per Mac da %s e Feral Interactive.";
	"kConfirmQuitGameUnsavedChanges"	=	"Sei sicuro di voler uscire da  #{game_name}? Tutte le modifiche non salvate potrebbero andare perse.";
	"kCDMustBePresentToRequestKey"		=	"Il #{disk_type} deve essere presente per richiedere una Chiave Prodotto.";
	"kQuitToFinder"						=	"Torna a Finder";
	"kMagicMouseEnableAlternateControls" =	"Abilita i comandi alternativi per gli utenti con Magic Mouse";
	"kMagicMouseEnableZoomToggle"		=	"Alterna la modalità zoom per gli utenti Magic Mouse e Trackpad";
	"kInstallSelectedDataPack"			=	"Vuoi installare il data pack selezionato?";
	"kInstallSelectedDataPacks"			=	"Vuoi installare i data pack selezionati?";
	"kDataPackContainsLanguage"			=	"Questo data pack contiene la lingua %S per il #{game_name}.";
	"kDataPackContainsDLC"				=	"Questo data pack contiene il %S DLC per #{game_name}.";
	"kDataPackContainsPatch"			=	"Questo data pack contiene la patch %S per #{game_name}.";
	"kDataPacksContainsList"			=	"Questo data pack contiene i seguenti elementi:";
	"kNotes"							=	"Note:";
	"kLanguagePackMissingFromDownload"	=	"Per giocare a #{game_name} in %S, devi installare il pacchetto lingua %S. Vuoi scaricarlo adesso?";
	"kLanguagePackMissingFromDVD"		=	"Per giocare a #{game_name} in %S, devi installare il pacchetto lingua %S. Per farlo, nel lettore, poi clicca su OK per cominciare l'installazione.";
	"kDLCPackMissingFromDownload"		=	"Per giocare a %S, devi installarlo. Vuoi scaricarlo adesso?";
	"kDLCPackMissingFromDVD"			=	"Per giocare a %S, devi installarlo. Per farlo, inserisci il disco %d nel lettore, poi clicca su OK per cominciare l'installazione.";
	"kLanguagePackInstallationFailed"	=	"Si è verificato un errore inatteso (#{error_number}) durante l'installazione del pacchetto lingua #{pack_name}. Prova ad eseguire nuovamente l'installazione. Se il problema persiste, ti preghiamo di contattare il Supporto Feral a #{support_email}.";
	"kDLCPackInstallationFailed"		=	"Si è verificato un errore inatteso (#{error_number}) durante l'installazione di #{pack_name}. Prova ad eseguire nuovamente l'installazione. Se il problema persiste, ti preghiamo di contattare il Supporto Feral a #{support_email}.";
	"kLanguageData"						=	"Pacchetto lingua %S";
	"kLanguageAndDLCMissingFromDVD"		=	"Per giocare a #{game_name} in %S, devi installare il pacchetto lingua %S. Non potrai nemmeno giocare al DLC %S fintanto che non viene installato. Per installare entrambi gli elementi, inserisci il disco %d nel lettore, poi clicca su OK per cominciare l'installazione.";
	"kManualRelaunch"                    =   "#{game_name} verrà chiuso. Riavvia il gioco per applicare le nuove impostazioni.";
	"kiCloudNotAvailable"                =   "Impossibile sincronizzare via iCloud";
	"kiCloudLoginAndEnableDataStorage"   =   /* NEEDS AMENDING */ "#{game_name} non è stato in grado di accedere allo spazio di archiviazione “Documents & Data” di iCloud, pertanto i tuoi progressi nel gioco non verranno sincronizzati via iCloud.\n\nÈ probabile che tu non abbia effettuato l'accesso a iCloud o che lo spazio di archiviazione di “Documents & Data” sia stato disabilitato.\n\nPer informazioni su come correggere questo problema, clicca su “Consulta FAQs…”\n\nPer continuare senza la sincronizzazione via iCloud, clicca su “Continua”.";
	"kiCloudOpenPreferences"             =   "Preferenze iCloud";
	"kContinue"                          =   "Continua";
	"kGameRangerShimCannotFindGameRangerMajor" = "Impossibile trovare l'applicazione GameRanger.";
	"kGameRangerShimCannotFindGameRangerMinor" = "Per ulteriori informazioni, consulta le FAQs.";
	"kShimCannotFindMASInstallationMajor" = "Installazione Mac App Store non rilevata";
	"kShimCannotFindMASInstallationMinor" = "Affinché l'attivatore di GameRanger funzioni correttamente, è necessario che sul tuo computer sia stata installata una copia di #{game_name_base} acquistata dal Mac App Store.\n\nSe possiedi una versione in DVD di #{game_name_base}, o se lo hai scaricato da una fonte diversa dal Mac App Store, sarai in grado di giocare in modalità multigiocatore online tramite GameRanger, senza bisogno di usare l'attivatore. Pertanto disinstalla l'attivatore al fine di evitare potenziali conflitti col gioco. Nelle FAQs potrai trovare le istruzioni in merito a questa procedura.";
	"kRetry"							=	"Riprova";
	"kAbort"							=	"Interrompi";
	"kIgnore"							=	"Ignora";

	"kMenuItemAbout" 					=	"Info su #{game_name}";
	"kMenuItemClear" 					=	"Cancella";
	"kMenuItemCopy" 					=	"Copia";
	"kMenuItemCut" 						=	"Taglia";
	"kMenuItemPaste" 					=	"Incolla";
	"kMenuItemQuit" 					=	"Esci";
	"kMenuItemSelectAll" 				=	"Seleziona tutto";
	"kMenuItemTakeScreenshot" 			=	"Cattura Schermata";
	"kMenuItemToggleFullScreen" 		=	"Toggle Full Screen";
	"kMenuItemToggleProfiler" 			=	"Toggle Profiler";
	"kMenuItemUndo" 					=	"Annulla";
	"kMenuTitleDebug" 		 			=	"Debug";
	"kMenuTitleEdit" 		 			=	"Composizione";
	"kMenuTitleFile" 		 			=	"Archivio";
	"kMenuTitleOptions" 	 			=	"Opzioni";
